Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 20 Aug 2020 08:01:21 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I receive my delivery today afternoon and one of the items was not clean and dirty. This is not what I expected to receive for a new items.
While speaking to your customer service, they was not able to transfer my call to the manager on duty and asking to be contacted back within 2 working days. Is this how you’re solving your costumer issues and complain.
I need to receive a call back within today and  provide me with clean item by tomorrow please.
 
By the way, This is not the first time I’m facing  an issue with  babyshop services, I hope it will be improved otherwise I will make sure that this will the last time to buy something from babyshop. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1402109